{
	"animations": [
		{
			"loop": false,
			"offsets": [
				0,
				-186
			],
			"anim": "idle",
			"fps": 24,
			"name": "jack idle",
			"indices": []
		},
		{
			"offsets": [
				77,
				-329
			],
			"loop": false,
			"fps": 24,
			"anim": "singDOWN",
			"indices": [],
			"name": "jack down"
		},
		{
			"offsets": [
				165,
				-229
			],
			"loop": false,
			"fps": 24,
			"anim": "singLEFT",
			"indices": [],
			"name": "jack left"
		},
		{
			"offsets": [
				-44,
				-184
			],
			"loop": false,
			"fps": 24,
			"anim": "singRIGHT",
			"indices": [],
			"name": "jack right"
		},
		{
			"offsets": [
				-21,
				-129
			],
			"loop": false,
			"fps": 24,
			"anim": "singUP",
			"indices": [],
			"name": "jack up"
		},
		{
			"offsets": [
				84,
				-276
			],
			"loop": false,
			"fps": 24,
			"anim": "singDOWNmiss",
			"indices": [],
			"name": "jack miss down"
		},
		{
			"offsets": [
				164,
				-188
			],
			"loop": false,
			"fps": 24,
			"anim": "singLEFTmiss",
			"indices": [],
			"name": "jack miss left"
		},
		{
			"offsets": [
				-71,
				-151
			],
			"loop": false,
			"fps": 24,
			"anim": "singRIGHTmiss",
			"indices": [],
			"name": "jack miss right"
		},
		{
			"offsets": [
				1,
				-122
			],
			"loop": false,
			"fps": 24,
			"anim": "singUPmiss",
			"indices": [],
			"name": "jack miss up"
		}
	],
	"no_antialiasing": false,
	"image": "characters/jack",
	"position": [
		0,
		0
	],
	"healthicon": "jack",
	"flip_x": true,
	"healthbar_colors": [
		243,
		164,
		89
	],
	"camera_position": [
		450,
		250
	],
	"sing_duration": 6.1,
	"scale": 1
}